.container2{
    margin-top: 25px;
    max-width: 100%;
}

.container2 .accordion{
    max-width: 100%;
    margin: auto;
}

.container2 .accordion .accordion-item{
    border-color: #efa31d;
}

.container2 .accordion .accordion-item span{
    color: #efa31d;
}

.container2 .accordion .accordion-item button{
    font-weight: 600;
}

#accordionExample .accordion-item .accordion-header .accordion-button{
    background: #fefbf6;
    color: #000000;
    box-shadow: none;
    padding-top: 30px;
    padding-bottom: 30px;
}

.accordion .accordion-item .accordion-header .accordion-button::after{
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}


#accordionExampleOne .accordion-item .accordion-header{
    background: #fefbf6;
}

#accordionExampleOne .accordion-item:first-child .accordion-header{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#accordionExampleOne .accordion-item:last-child .accordion-header{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#accordionExampleOne .accordion-item .accordion-header .accordion-button, #accordionExampleTwo .accordion-item .accordion-header .accordion-button{
    background: #fefbf6;
}


#accordionExampleOneTwo .accordion-item .accordion-header, #accordionExampleOneTwo .accordion-item .accordion-header .accordion-button{
    background: #EF6262;
}

#accordionExampleOneTwo .accordion-item{
    border-color: #fff;
}

.container_logos {
  overflow: hidden;
  .slider {
    white-space: nowrap;
    .logos {
      width: 100%;
      display: inline-block;
      margin: 0px 0;
      .fab {
        width: calc(100% / 5);
        animation: fade-in 0.5s 
          cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
      }
    }
  }
}

@keyframes slidein {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}